*{margin: 0px;padding: 0px;}
.inter img{width: 100%;}
.head{width: 1200px;margin: 20px auto;display: flex;justify-content: space-between;align-items: center;}
.head ul{display: flex;justify-content: space-between;align-items: center;width: 50%;}
.head ul li{width: 25%;text-align: center;}
.head ul li a{color: #000000;font-size: 18px;font-weight: bold;}
.head ul li a:hover{color: #007cdd;display: inline-block;border-bottom: 2px solid #007cdd;line-height: 35px;}
.head ul li a.active{color: #007cdd;display: inline-block;border-bottom: 2px solid #007cdd;line-height: 35px;}
.banner{width: 100%;}
.center{width: 1280px;padding: 30px 0px;margin: 0px auto;}
.title{display: block;margin: 30px auto;}
.company{display: flex;justify-content: space-between;align-items: center;}
.company p{font-size: 18px;color: #000000;line-height: 36px;text-indent: 2em;}
.company p strong{color: #006bc4;}
.company img{margin-left: 20px;}
.footer{background: #006bc4;font-size: 16px;text-align: center;line-height: 70px;color: #ffffff;}
.jobs{margin: 30px 0px;padding: 0px 40px;}
.jobs .top{background: #007cdd;color: #ffffff;font-weight: bold;font-size: 24px;padding: 10px 20px;}
.jobs .bottom{padding: 20px;}
.jobs .bottom div{margin-bottom: 20px;}
.jobs .bottom p{font-size: 18px;text-indent: 2em;line-height: 36px;}
















